/* Transformations panel */
"Align Selection" = "Aligner la sélection";

/* error */
"Could not transform selected objects" = "La sélection n’a pu être transformée";

/* undo */
"Flip" = "Retourner";

/* Transformations panel */
"Intersect Paths" = "Intersection des tracés";

/* Transformations panel */
"Remove Overlap" = "Supprimer le chevauchement";

/* undo */
"Rotate" = "Rotation";

/* undo */
"Scale" = "Échelle";

/* undo */
"Slant" = "Inclinaison";

/* Transformations panel */
"Substract Paths" = "Soustraction des tracés";

/* Title of 'Transformations' panel */
"Transformations" = "Transformer";

